import java.io.*;
public class FileCopy {
  public static void main(String[] args) {
    String inFile = "TestIn.txt";
    String outFile = "TestOut.txt";
    try {
        BufferedReader in = new BufferedReader(new FileReader(inFile));
        PrintWriter out = new PrintWriter(new FileWriter(outFile));
        String record = null;
        while ((record = in.readLine()) != null) {
            out.println(record);
        }
        in.close();
        out.close();
    } 
    catch (Exception e) {
        e.getMessage();
    } 
  }
}